﻿@charset "UTF-8";
/* -----------------------------------------------------------------------------
**
** カテゴリ共通
**
----------------------------------------------------------------------------- */

/*---------------------------------------------------------- */
/*  ヘッダナビ4段目
------------------------------------------------------------ */
/* レイアウト用 */
#headerArea12base #headerNavInner04.mylinkCompany {
	clear:both;
	margin:15px 0 10px 0;
}
#headerArea12base #headerNavInner02 ul li.headPulldown li {
	float:none;
	font-size:12px;
	line-height:1.5;
}
li.headPulldown {
	float:none;
	margin:0 0 0 0;
	position:relative;
	z-index:2000;
}
li.headPulldown ul {
	background:url(https://cdfront.tower.jp/img12/common/headerNav_bg_05.png) 0 0 no-repeat;
	width:254px;
	margin-left:0px;
	margin-top:-4px;
	padding:8px 0 0 0;
	position:absolute;
	top:-1000px;
	z-index:1000;
	left:0;
}
li.headPulldown ul li {
	float:none;
	margin:0 0 0 0;
	padding:0 24px 0 23px;
	background:url(https://cdfront.tower.jp/img12/common/headerNav_bg_07.png) 0 0 repeat-y;
}
li.headPulldown ul li a {
	display:block;
	background:url(https://cdfront.tower.jp/img12/common/headerNav_ic_02.gif) 0 13px no-repeat;
	margin:0 0 0 0;
	padding:10px 0 10px 13px;
	border-bottom:1px dotted #bdb9b8;
}
li.headPulldown ul li.last {
	background:url(https://cdfront.tower.jp/img12/common/headerNav_bg_06.png) 0 bottom no-repeat;
	padding:0 24px 7px 23px;
}
li.headPulldown ul li.last a {
	border-bottom:none;
	padding:10px 0 10px 13px;
}
li.headPulldown ul li a:hover {
	background:url(https://cdfront.tower.jp/img12/common/headerNav_ic_02.gif) 0 13px no-repeat;
}
*:first-child+html li.headPulldown li ul {
	zoom:1
}
*:first-child+html li.headPulldown ul li a {
	zoom:1
}
/*---------------------------------------------------------- */
/*  sideNavLeft 左カラム
------------------------------------------------------------ */
/* ◯◯パーツ */
#-- {
}
/*---------------------------------------------------------- */
/*  MainOuter 中＋右ぶち抜きカラム
------------------------------------------------------------ */
/* ◯◯パーツ */
#-- {
}
/*---------------------------------------------------------- */
/*  main 中カラム
------------------------------------------------------------ */
/* ◯◯パーツ */
#-- {
}
/*---------------------------------------------------------- */
/*  mainLeft 左メインカラム（2カラム用）
------------------------------------------------------------ */
/* ◯◯パーツ */
#-- {
}
/*---------------------------------------------------------- */
/*  sideNavRight 右カラム（3カラム、2カラム両用）
------------------------------------------------------------ */
/* ◯◯パーツ */
#-- {
}
/* -----------------------------------------------------------------------------
**
** /company/index.html
**
----------------------------------------------------------------------------- */
.indexRecruit {
	margin-bottom:20px;
}
.boxModel-menuCol3 .largeBtnList li { display:block; }

.boxModel-menuCol3 .cellBoxColumn02 {
	display:inline;
	float:left;
	width:298px;
	margin:0 0 0 14px;
}
.boxModel-menuCol3 .cellBox02 {
	width:298px;
	border:solid 1px #e3e3e3;
	margin-bottom:20px;
}
.boxModel-menuCol3 .cellBox02 .headTitle {
	display:block;
	padding:0 10px;
	margin:0 0 5px;
	background:url(https://d2zq56t27jfq68.cloudfront.net/img/large_head_btn_bg.gif) repeat-x bottom #ffffff;
	border-bottom:solid 1px #e3e3e3;
	color:#000;
	font-size:107%;
	font-weight:bold;
	line-height:37px;
}
.boxModel-menuCol3 .cellBox02 .listModel-article {
	margin:10px 15px;
}

body * {
	zoom: normal;
}
